## devscripts-el 40.1

=== debian/changelog ===
devscripts-el (40.1) unstable; urgency=medium

  * Add back README.Debian
  * Bug fix: "transitional package pulls in wrong package (elpa-debian-el
    instead of elpa-devscripts-el)", thanks to Axel Beckert (Closes:
    #904939).

 -- David Bremner <bremner@debian.org>  Mon, 30 Jul 2018 06:22:04 +0800

devscripts-el (40.0) unstable; urgency=medium

  * Initial split from emacs-goodies-el (See #899221)

 -- David Bremner <bremner@debian.org>  Sun, 29 Jul 2018 14:04:46 +0800
