=== debian/control ===
Source: devscripts-el
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: David Bremner <bremner@debian.org>
Build-Depends: debhelper (>= 10),
 dh-elpa
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/emacsen-team/devscripts-el
Vcs-Git: https://salsa.debian.org/emacsen-team/devscripts-el.git/

Package: elpa-devscripts
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}, apel
Enhances: emacs,
 emacs25
Recommends: emacs (>= 46.0), elserv, devscripts, dpkg-dev-el
Description: Emacs wrappers for the commands in devscripts
 This package contains:
  devscripts - wrappers around the debuild, debc and debi commands;
  pbuilder-log-view - wrappers around viewing pbuilder logs;
  pbuilder - wrappers around pbuilder

Package: devscripts-el
Architecture: all
Depends: ${misc:Depends}, elpa-devscripts
Description: Transition package, devscripts-el to elpa-devscripts
 The devscripts-el emacs addon has been elpafied.  This dummy package
 helps ease transition from devscripts-el to elpa-devscripts-el.
