## devscripts-el 40.3

=== debian/changelog ===
devscripts-el (40.3) unstable; urgency=medium

  * Bug fix: "devscripts-el Depends: elpa-devscripts-el but it is not
    installable", thanks to Adrian Bunk (Closes: #912434).

 -- David Bremner <bremner@debian.org>  Wed, 31 Oct 2018 18:09:11 -0300

devscripts-el (40.2) unstable; urgency=medium

  * Bug fix: "please change Recommends to elpa-dpkg-dev-el instead of
    dpkg-dev-el", thanks to Julian Gilbey (Closes: #912281).

 -- David Bremner <bremner@debian.org>  Tue, 30 Oct 2018 08:51:46 -0300
