## devscripts-el 40.4

=== debian/changelog ===
devscripts-el (40.4) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Sat, 24 Aug 2019 19:50:54 -0300
