=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 Depends: ${elpa:Depends}, ${misc:Depends}, apel
 Enhances: emacs,
  emacs25
-Recommends: emacs (>= 46.0), elserv, devscripts, dpkg-dev-el
+Recommends: emacs (>= 46.0), elserv, devscripts, elpa-dpkg-dev-el
 Description: Emacs wrappers for the commands in devscripts
  This package contains:
   devscripts - wrappers around the debuild, debc and debi commands;
