## devscripts-el 40.5

=== debian/changelog ===
devscripts-el (40.5) unstable; urgency=medium

  * Rebuild with current dh-elpa (no changes)

 -- David Bremner <bremner@debian.org>  Sun, 06 Dec 2020 08:07:35 -0400
