## devscripts-el 40.7build1

=== debian/changelog ===
devscripts-el (40.7build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 16 Jan 2026 19:56:09 +0000
